Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005497TestLinkAPI - XMLRPCpublic2013-01-24 21:252013-05-26 18:51
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005497: API - getProjectPlatforms()
DescriptiongetProjectPlatforms()
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon api-getProjectPlatforms.png [^] (16,908 bytes) 2013-01-24 21:26

- Relationships
related to 0005494closedfman API - addPlatformToTestPlan() 
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018225)
fman (administrator)
2013-01-24 21:34

http://gitorious.org/testlink-ga/testlink-code/commit/e1a8428038eac42a2d30d555a868b0fb253a4933 [^]

- Issue History
Date Modified Username Field Change
2013-01-24 21:25 fman New Issue
2013-01-24 21:25 fman Issue generated from: 0005494
2013-01-24 21:26 fman File Added: api-getProjectPlatforms.png
2013-01-24 21:27 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-01-24 21:34 fman Note Added: 0018225
2013-01-24 21:34 fman Tag Attached: TO BE FIXED on 2.0
2013-01-24 21:36 fman Relationship added related to 0005494
2013-01-24 21:36 fman Relationship added child of 0005406
2013-01-24 21:37 fman Status new => resolved
2013-01-24 21:37 fman Resolution open => fixed
2013-01-24 21:37 fman Assigned To => fman
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC
2013-05-26 18:51 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker